<?xml version="1.0" encoding="GB2312" ?>
<root>
<L1 id="1" value="政府，媒介"/>
<L1 id="2" value="生活服务"/>
<L1 id="3" value="电子商务"/>
<L1 id="4" value="物流货运"/>
<L1 id="5" value="招生、培训、留学"/>
<L1 id="6" value="旅游酒店、用品"/>
<L1 id="7" value="网上商店"/>
<L1 id="8" value="策划咨询"/>
<L1 id="9" value="商务、实业"/>
<L1 id="10" value="餐饮娱乐"/>
<L1 id="11" value="其他"/>
</root>
